[1: PV_UNIT]
Name=[1: Guía del usuario para PV-S460 y PV-S660]
Path=.\SPANISH\PV_UNIT\PV_ES.pdf

[2: PVM]
Name=[2:    PV Applications Manager]
Path=.\SPANISH\PVM\MANUAL\PVM_ES.pdf

[3: TRAVEL]
Name=[3:    Travel Phrase Guide]
Path=.\SPANISH\TRAVEL\MANUAL\TPG_ES.pdf

[4: PCS]
Name=[4:    PC sync for Windows]
Path=.\SPANISH\PCS\MANUAL\PCS_ES.pdf

[5: PSS]
Name=[5:    Pocket Sheet Sync]
Path=.\SPANISH\PSS\MANUAL\PSS_ES.pdf

